# type

Specifies the type of bullet to use in an unordered list.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.0+ | 1.0+ | 4.0+ | 1.0+

## Values

circle | Open circle bullet.
disc | Filled-in circle bullet.
square | Square bullet.

## Related

- a
- button
- embed
- input
- li
- link
- object
- ol
- param
- script
- style
- ul

text_html aptana_docs